<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="769" name="Disko" prototype="Page" created="1251988301923" lastModified="1395727166780">
  <hop:parent idref="20" prototyperef="Page"/>
    <http_remotehost>127.0.0.1</http_remotehost>
    <pname>Disko - the ui application framework</pname>
    <registrant>disko-team.myopenid.com</registrant>
    <http_language>en-us,de;q=0.7,en;q=0.3</http_language>
    <uri>Disko</uri>
    <http_browser>Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.3) Gecko/20100423 Ubuntu/10.04 (lucid) Firefox/3.6.3</http_browser>
    <time type="date">03.09.2009 09:31:41 CDT</time>
    <updatetime type="date">03.09.2009 09:31:41 CDT</updatetime>
    <hopsession>127.0.0.89.247.123.te72lu76f0vt</hopsession>
    <body>Disko is a Linux-based toolkit to build touchscreen- and remote-controllable ui applications. It contains native OMAP framebuffer support and the media content is DSP-accelerated by GStreamer (TI-Codecs). Disko is based on a plugin oriented approach, which allows users to add new functions easily and share them between different applications. </body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <pvcount type="float">1.0</pvcount>
    <homepage>http://www.diskohq.com</homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/Disko/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>Disko is a Linux-based toolkit to build touchscreen- and remote-controllable ui applications. It contains native OMAP framebuffer support and the media content is DSP-accelerated by GStreamer (TI-Codecs).</shortdesc>
    <user>disko-team.myopenid.com</user>
  </hopobject>
</xmlroot>
